[Greasemonkey] Edit scripts in "Manage" with version 0.3b - keep getting First time Alert

Alec Burgess buralex at gmail.com
Sat Apr 30 19:35:03 EDT 2005


Jeremy:

> Please go to about:config and look for
> "greasemonkey.warnedWindowsEditor".  Tell us what the
> value is.

I had already looked in about:config for greasemokey options. There
were only two entries when I search for grease:
- greasemonkey.enabled=true
- greasemonkey.version=0.3b

I manually created "greasemonkey.warnedWindowsEditor" setting it to
"true". Going back to Greasemonkey Manage and again clicking  [Edit],
this time brings up my editor - YIPPEE - Now I can play with the
"Hello World" script. :-)

I guess either the installer or the manage code itself was supposed to
create that entry?
On 4/30/05, Jeremy Dunck <jdunck at gmail.com> wrote:
> On 4/30/05, Alec Burgess <buralex at gmail.com> wrote:
> > Hi:
> >
> > Trying to use the [Edit] button and I keep getting the popup telling me to
> > associate .js or .user.js with a text editor.
> 
> Alec,
> Please go to about:config and look for
> "greasemonkey.warnedWindowsEditor".  Tell us what the value is.
> 
> Thanks,
>   Jeremy
> _______________________________________________
> Greasemonkey mailing list
> Greasemonkey at mozdev.org
> http://mozdev.org/mailman/listinfo/greasemonkey
> 


-- 
Regards ... Alec


More information about the Greasemonkey mailing list